/***************************C*O*N*T*A*C*T*******P*A*G*E**********************************/
#section-latest-news {
padding-top:0 !important;
}
#dexp-layerslider {
 max-height: 460px !important;   
}
div[id^=dexp-layerslider] .tp-leftarrow {
    left: 0 !important;
}
    
div[id^=dexp-layerslider] .tp-rightarrow {
    right: 0 !important;
}

div[id^=dexp-layerslider] .tp-leftarrow:before {
    left: 0 !important;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
    
div[id^=dexp-layerslider] .tp-rightarrow:before {
    right: 0 !important;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.tparrows.default {
    background: rgba(255,255,255,0.6);
    -webkit-border-radius: 0px;
    border-radius: 0px;
    width: 35px;
    height: 35px;
}

.tparrows.default:before {
    color: #000;
    font-weight: bold;
    width: 33px;
    height: 35px;
    font-size: 15px;
    line-height: 35px;
    box-shadow: 0px 0px 6px 0px #AAA;
}
.contact-form-section h2 {
    text-align: center;
    text-transform: lowercase;
    font-size: 24px;
    margin: 50px 0 0.8em;
font-weight: 'Avenir-Light';
}

form.webform-client-form .form-item {
    display: block;
    margin: 0 auto;
    width: 750px;
}

.contact-form-section .block-subtitle {
    text-align: center;
    color: #44b776;
    margin: 0 0 3em;
    font-size: 15px;
}

.form-actions {
    text-align: center;
    margin-top: 3em;
}

.contact-form-section .form-submit {
    background-color: #fff;
    color: #68486c;
    transition:       all .2s ease-in;
  -webkit-transition: all .2s ease-in;
  -moz-transition:    all .2s ease-in;
  -o-transition:      all .2s ease-in;
}

.contact-form-section .form-submit:hover {
    background-color: #68486c;
    color: #fff;
}

.contact-form-section .btn {
    color: #68486c;
    text-transform: lowercase;
    -webkit-border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    border-radius: 7px 7px 7px 7px;
    background-color: #fff;
    cursor: pointer;
    border: 1px solid #68486c;
    letter-spacing: 1px;
    font-size: 14px;
}

.contact-form-section input[type=text], .contact-form-section input[type=email] , .contact-form-section textarea {
    background-color: #fbfbfa;
    border: 1px solid #e3e3e3;
    font-size: 13px;
    color: #434343;
}

@media (min-width: 992px) {
.directors, .swap-ideas, .join-team {
    padding-top: 6em;
    padding-bottom: 3em;
    border: 2px solid #f1f1f1;
    /*width: 23%;*/
    width: 31%;
    margin: 0 1% 1%;
z-index:100;
}

.interested-in {
    padding-top: 6em;
    padding-bottom: 1.7em;
    border: 2px solid #f1f1f1;
    /*width: 23%;*/
    width: 31%;
    margin: 0 1% 1%;
z-index:100;
}
}
@media (min-width: 1100px) {
    .directors, .swap-ideas, .join-team, .interested-in {
        width: 26%;
        margin: 0 3% 3%;
    }
}
.contact-boxes h5 {
    text-transform: lowercase;
    font-size: 16px;
}

.overlay-directors, .overlay-interested, .overlay-swap, .overlay-join-team {
    position: absolute;
    top: 0;
    left: -1%;
    width: 102%;
height:102%;
    color: #fff;
    padding: 40px 30px 27px;
    font-size: 13px;
    line-height: 24px;
    margin: -1% 0 0;
    display: none;
}

.overlay-directors {
    background: #44b776;
}

.overlay-interested {
    background: #68486c;
    padding: 55px 39px 25px;
}

.overlay-swap {
    background: #ed6858;
    padding: 55px 39px 25px;
}

.overlay-join-team {
    background: #fcb231;
    padding: 55px 39px 25px;
}

.director-name {
    font-size: 18px;
    margin-bottom: 0;
    line-height: 20px;
}

.director-position {
    margin-bottom: 7px;
    line-height: 20px;
}

.director-phone {
    margin-bottom: 0;
    line-height: 20px;
}

.director-email {
    margin-bottom: 20px;
    line-height: 20px;
}

.overlay-directors a, .overlay-interested a, .overlay-swap a, .overlay-join-team a {
    color: #fff;
    font-family: Avenir-Book;
}

.overlay-directors a:hover, .overlay-interested a:hover, .overlay-swap a:hover, .overlay-join-team a:hover {
    color: #ddd;
}

.overlay-directors i:before {
    padding-right: 5px;
}

.twitter-email a, .linkedin a, .phone-email a {
    padding: 12px;
    margin-right: 10px;
    border: 1px solid #fff;
}

.contact-second-box-text, .contact-third-box-text, .contact-fourth-box-text {
    line-height: 20px;
    margin: 0px 0 56px;
}